
QGIS Application - Bug report #18980

QGis does not start up - only error messages

2018-05-18 11:14 AM - Markus Urbscheit

Status: Closed

Priority: Normal

Assignee: Jürgen Fischer

Category: Windows Package

Affected QGIS version:3.0.2 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 26811

Description

As reported in bug #18326, since version QGis 3 I cannot start QGis - I just get 5 error messages and do not know at all what to do about

it. Now, with QGis 3.0.2, the content of the error messages is different - see attached screenshots. Thanks for any help! Markus

Related issues:

Related to QGIS Application - Bug report # 19061: QGis does not start up - pl... Closed 2018-05-29

Duplicates QGIS Application - Bug report # 18326: Cannot launch QGis 3.0 - .d... Closed 2018-03-04

History

#1 - 2018-11-11 11:25 AM - Jürgen Fischer

- Duplicates Bug report #18326: Cannot launch QGis 3.0 - .dll error messages added

#2 - 2018-11-11 11:26 AM - Jürgen Fischer

- Resolution set to duplicate

- Status changed from Open to Closed

#3 - 2018-11-11 11:28 AM - Jürgen Fischer

- Related to Bug report #19061: QGis does not start up - please help! added
